.u-section-1 .u-sheet-1 {
  min-height: 915px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 37px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 25px 0 37px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1500px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 25px;
  }
}